import { ComponentFixture, TestBed } from '@angular/core/testing';

import { MESMHSFORMComponent } from './mesmhs-form.component';

describe('MESMHSFORMComponent', () => {
  let component: MESMHSFORMComponent;
  let fixture: ComponentFixture<MESMHSFORMComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ MESMHSFORMComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(MESMHSFORMComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
